Open-FTPD Multiple Buffer Overflow Vulnerabilities

Bugtraq ID: 30993
Class: Boundary Condition Error
CVE:
Remote: Yes
Local: No
Published: Sep 03 2008 12:00AM
Updated: Feb 16 2010 05:12PM
Credit: Ciph3r
Vulnerable: Open-FTPD Open-FTPD 1.2
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus